package com.borjabolufer.elevate;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;

import androidx.appcompat.app.AppCompatActivity;

public class WelcomeActivity extends AppCompatActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_welcome);

        Button btnIniciar = findViewById(R.id.btnIniciar);
        Button btnRegistrar = findViewById(R.id.btnRegistrar);

        btnIniciar.setOnClickListener(v -> {
          startActivity(new Intent(this, LoginActivity.class));
        });

        btnRegistrar.setOnClickListener(v -> {
          startActivity(new Intent(this, RegisterActivity.class));
        });
    }
}
